Subject: Sensor positioning

From: Sila Berkol <[email-masked]>
Date: Fri, 26 May 1995 15:35:53 -0400

Hi!

I was wondering if anyone could help me with positioning light sensors. 

I don't know if there is any literature on this issue, but if there is
please let me know. 

The light sensors are going to be used for dimming. I think we can't
mount them somewhere on the workplane because they will be obstructed
with passign shadows, etc. However, do you think it is reasonable to
mount light sensors on a ceiling structure and calibrate it accordingly? 

If you have any sources that you can direct me to or any ideas, please
send me an email. 

Thanks!

Sila B. Kiliccote
Department of Architecture
Carnegie Mellon University

[email-masked]